# FoundationClasses
TKernel
Resource

# Resource_QuickSortOfArray1 Class Reference

`#include <Resource_QuickSortOfArray1.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Sort (Resource_Array1OfAsciiString &TheArray, const Resource_LexicalCompare &Comp)

## Member Function Documentation

void Resource_QuickSortOfArray1::operator delete | ( | void * | anAddress | ) | `[inline]`

void* Resource_QuickSortOfArray1::operator new | ( | size_t | size | ) | `[inline]`

void* Resource_QuickSortOfArray1::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT void Resource_QuickSortOfArray1::Sort | ( | Resource_Array1OfAsciiString & | TheArray,
|  | const Resource_LexicalCompare & | Comp
| ) | `[static]`

The documentation for this class was generated from the following file:

- Resource_QuickSortOfArray1.hxx